Bug 468829 - No icon for im-chooser
No icon for im-chooser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 06:08 EDT by Akira TAGOH
Modified: 2010-04-14 06:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 06:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-10-28 06:08:25 EDT
Description of problem:
gcin.conf has ICON definition but the file described there isn't available.

Version-Release number of selected component (if applicable):
gcin-1.4.2-4.fc10

How reproducible:
always

Steps to Reproduce:
1.run im-chooser
2.see ICON in /etc/X11/xinit/xinput.d/gcin.conf
3.rpm -qf $ICON in gcin.conf
  
Actual results:
1. no icon available for gcin
3. error: file /usr/share/icons/gcin/gcin.png: No such file or directory

Expected results:
the right thing should be set to ICON.

Additional info:
Comment 1 Bug Zapper 2008-11-25 23:21:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-11-18 03:40:47 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jens Petersen 2009-11-24 00:54:42 EST
Still true for f12.
Comment 4 Bug Zapper 2010-03-15 08:07:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jens Petersen 2010-04-14 05:21:25 EDT
Ueno-san if you have time perhaps you could provide a small
patch for this.
Comment 6 Daiki Ueno 2010-04-14 06:00:55 EDT
The bug seems to have been fixed in 1.4.5-6, and actually I couldn't reproduce it with 1.4.6-1 on f13 (also available in rawhide).  Closing.

Note You need to log in before you can comment on or make changes to this bug.